.hebergement-show{
	@include media-breakpoint-between(xs,sm) {
		.mosaique{
			.pti-image, .grd-img{
				display: none;
			}
			.carousel {
				display: block;
			}
		}
	}

	@include media-breakpoint-between(md,lg) {
		.mosaique{
			.pti-image{
				img{
					height: 100%;
				}
			}
		}
	}
}